Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007585opensim[REGION] OpenSim Corepublic2015-05-22 13:412015-06-13 14:59
Reportercuteulala 
Assigned To 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0007585: Last Location Doesnt Work
DescriptionCannot re log into the last place you was without it saying not available
Cannot type in a region name and make it without it saying not available before logging in
Steps To ReproduceDo a relog
TagsNo tags attached.
Git Revision or version number
Run ModeStandalone (1 Region)
Physics EngineBasicPhysics
EnvironmentUnknown
Mono VersionNone
Viewer
Attached Files

- Relationships

-  Notes
(0028442)
aiaustin (developer)
2015-05-25 00:36
edited on: 2015-05-25 01:13

cuteulala, which viewer are you seeing this on? I have updated our OSGrid regions to latest r/26024 for example, and have tested on Firestorm 4.7.1 and Singularity 1.8.6 and see no problem with using the "last location" or a named region login in the viewers.

(0028620)
Triple-H (reporter)
2015-06-06 02:52
edited on: 2015-06-06 02:52

I use Singularity and am running git head in grid mode on 32bit linux with mono 3.12 and last location works fine for me except when logging in with a new account as it obviously doesnt have a last location

(0028622)
cuteulala (reporter)
2015-06-06 07:18

It appears that it was a faulty viewer installation upon reinstalling it started working i will now make this resolved
(0028623)
cuteulala (reporter)
2015-06-06 07:19

Was a bad viewer instalation

- Issue History
Date Modified Username Field Change
2015-05-22 13:41 cuteulala New Issue
2015-05-25 00:36 aiaustin Note Added: 0028442
2015-05-25 00:57 aiaustin Note Edited: 0028442 View Revisions
2015-05-25 01:13 aiaustin Note Edited: 0028442 View Revisions
2015-06-06 02:52 Triple-H Note Added: 0028620
2015-06-06 02:52 Triple-H Note Edited: 0028620 View Revisions
2015-06-06 07:18 cuteulala Note Added: 0028622
2015-06-06 07:19 cuteulala Note Added: 0028623
2015-06-06 07:19 cuteulala Status new => resolved
2015-06-06 07:19 cuteulala Fixed in Version => master (dev code)
2015-06-06 07:19 cuteulala Resolution open => fixed
2015-06-06 07:19 cuteulala Assigned To => cuteulala
2015-06-13 14:59 Diva Status resolved => closed
2015-06-13 14:59 Diva Assigned To cuteulala =>


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker